/* HTML Element styles specific to this project. */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('/userfiles/font/bebasneue-webfont.eot');
    src: url('/userfiles/font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/userfiles/font/bebasneue-webfont.woff') format('woff'),
         url('/userfiles/font/bebasneue-webfont.ttf') format('truetype'),
         url('/userfiles/font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	letter-spacing: 1px;
	font-size: .9em;
	color: #000;
	background-color: #fff;
}

h1,h2,h3,h4,h5,h6 {font-family: 'bebas_neueregular'; text-transform: uppercase; letter-spacing: 2px;}
h1 {
	font-size: 2.6em;
	color: #72bc44;
}
h2 {
	font-size: 2em;
	color: #ee5a28;
}
h3 {
	font-size: 1.6em;
	color: #72bc44;
}
h4 {
	font-size: 1.5em;
	color: #ee5a28;
}
h5 {
	font-size: 1.4em;
	color: #72bc44;
}
h6 {
	font-size: 1.3em;
	color: #ee5a28;
}

a {
	color: #72bc44;
}
h1 > a,h2 > a,h3 > a,h4 > a,h5 > a,h6 > a {
	color: inherit;
}

input[type="text"],
input[type="password"],
textarea,
select {
	border-color: rgba(127,127,127,.5) !important;
	border-radius: 0;
}



/* Font Awesome Additional Icons */

.icon-envelope-square:before {
  content: "\f199";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-youtube-square:before {
  content: "\f166";
}


/* System Styles */

a.TextButton,
input.TextButton,
a.Method,
a.AddToCart,
.button {
	border: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 8px 20px;
	width: auto;
	max-width: 100%;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2em;
	vertical-align: baseline;
	color: #fff;
	background: #72bc44;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-o-transition: all linear .2s;
	transition: all linear .2s;
}
a.TextButton:hover,
input.TextButton:hover,
a.Method:hover,
a.AddToCart:hover,
.button:hover {
	-webkit-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	-moz-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	outline: none;
	text-decoration: none;
	color: #fff;
}



/*Skin specific styles */

#container {
	min-height: 100%;
	text-align: center;
	background: #000 url(../image/templates/default/iplay-background.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#container > div {
	text-align: left;
}
#container > div:before, #Container > div:after {display: table; content: " "; line-height: 0;}
#container > div:after {clear: both;}
#container > div {*zoom: 1;}
#container > div > * {
	clear: both;
	position: relative;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
}



#logged-in-menu-container {
	background-color: #ee5a28;
}
#logged-in-menu {
	padding: 0 10px;
	font-size: .8em;
	color: #fff;
	z-index: 6;
}
#logged-in-menu > ul > li > a {
	display: inline-block;
}
#logged-in-menu ul ul {
	border: none;
	color: #fff;
	background-color: #ee5a28;
}
#logged-in-menu > ul:first-child {
	float: right;
}
#logged-in-menu > ul:first-child a[title]:after {
	left: auto;
	right: 100%;
}
#logged-in-menu > ul:first-child ul {
	left: auto;
	right: 7px;
	text-align: right;
}
#logged-in-menu > ul:first-child ul ul {
	right: 100%;
}
@media screen and (max-width: 599px) {
	#logged-in-menu.minimize600 > ul:before {
		content: "≡ Administration Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child:before {
		content: "≡ User Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child {
		float: none;
	}
	#logged-in-menu.minimize600 > ul:first-child ul {
		text-align: left;
	}
}



#header {
	padding: 20px;
	background-color: #000;
}
#header .logo {
	display: inline-block;
	max-width: 100%;
}
#header .follow-us {
    font-family: 'bebas_neueregular';
	letter-spacing: 2px;
	font-size: 1.2em;
	text-align: right;
	text-transform: uppercase;
	color: #ee5a28;
}
#header .follow-us img {
	border: 0;
	vertical-align: middle;
}
#main-menu {
	float: right;
	margin-top: 55px;
	text-transform: uppercase;
	font-size: .85em;
	color: #fff;
	vertical-align: bottom;
	z-index: 4;
}
#main-menu > ul {
	margin: 0 -15px;
}
#main-menu > ul > li {
	padding: 5px 15px;
}
#main-menu li:hover {
	background-color: rgba(255,255,255,.2);
}
#main-menu > ul > li > a {
	*color: #fff;
}
#main-menu ul ul {
	border: none;
	box-shadow: none;
	padding: 5px;
	background-color: rgba(114,188,68,.95);
}
@media screen and (max-width: 1199px) {
	#main-menu {
		margin-top: 35px;
	}
}
@media screen and (max-width: 719px) {
	#header {
		text-align: center;
	}
	#header .follow-us {
		margin-top: 20px;
		text-align: center;
	}
	#header .follow-us img {
		width: 25px;
	}
	#main-menu {
		float: none;
		display: inline-block;
		margin-top: 20px;
	}
}
@media screen and (max-width: 599px) {
	#main-menu.minimize600 > ul:before {
		content: "≡ Menu";
	}
	#header .follow-us .button {
		display: inline-block;
		margin-top: 10px;
	}
}



#rotator {
	position: relative;
	max-height: 403px;
}
#rotator > div {
	display: none;
	position: relative;
}
#rotator > div.show {
	display: block;
	z-index: 1;
}
#rotator img {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	width: 100%;
	max-width: 1200px;
	max-height: 403px;
}

#slider .galleria-stage {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#slider .galleria-thumbnails-container {
	position: absolute;
	right: -10000px;
	bottom: 10px;
	left: auto;
	width: auto;
}
#slider .galleria-image-nav {
	display: none;
}
#slider:hover .galleria-image-nav {
	display: block;
}
#slider:hover .galleria-thumbnails-container {
	right: 10px;
}



#HomePageContentContainer {
	margin-top: 40px;
}
#HomePageContent {
	padding: 0 20px;
}
#HomePageContent > .grid {
	margin-top: -10px;
	margin-bottom: -10px;
}
#HomePageContent > .grid > * {
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, .5);
}
#HomePageBoxes a:hover {
	text-decoration: none;
}
#HomePageBoxes .Title {
	display: block;
	margin: -20px -20px 20px -20px;
	padding: 15px 20px;
	white-space: no-wrap;
	overflow: hidden;
	text-overflow: ellipsis;
    font-family: 'bebas_neueregular';
	font-style: normal;
	font-size: 1.8em;
	color: #fff;
}
#HomePageBoxes .Title img {
	margin-top: -15px;
	margin-bottom: -10px;
	vertical-align: middle;
	max-height: 1.4em;
}
#HomePageBoxes .Description {
	display: block;
	font-style: normal;
	color: #fff;
}
#HomePageBoxes .TextButton {
	display: block;
	margin-top: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #6d6e70;
	border-radius: 7px;
	padding: 7px 20px;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	background: #fff;
	cursor: pointer;
}
#HomePageBoxes .TextButton:hover {
	border: 1px solid #000;
	text-decoration: none;
}
#HomePageBoxes .Green .Title {
	background-color: #72bc44;
}
#HomePageBoxes .Green .TextButton {
	color: #72bc44;
}
#HomePageBoxes .Yellow .Title {
	background-color: #ffbc15;
}
#HomePageBoxes .Yellow .TextButton {
	color: #ffbc15;
}
#HomePageBoxes .Orange .Title {
	background-color: #f4901e;
}
#HomePageBoxes .Orange .TextButton {
	color: #f4901e;
}
#HomePageBoxes .Red .Title {
	background-color: #ee5a28;
}
#HomePageBoxes .Red .TextButton {
	color: #ee5a28;
}



#HomePageContent .HomePageKeywords {
	margin-top: 40px;
	padding: 0 20px;
	color: #808080;
}
#HomePageContent .SpecialOffers {
	margin-top: 40px;
	padding: 0 20px;
    font-family: 'bebas_neueregular';
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1.2em;
	color: #ee5a28;
}
#HomePageContent .SpecialOffers input:first-child {
	margin-left: 20px;
}
#HomePageContent .SpecialOffers .TextButton {
	margin-top: 0;
	padding: 5px 10px;
	font-size: .8em;
}



#body-container {
	margin-top: 40px;
}
#body > .grid {
	margin-top: -20px;
}
#body > .grid > * {
	margin-top: 20px;
}

#right-panel {
	float: right;
}
#content {
	padding: 20px;
	background-color: #fff;
}
#content > *:first-child {
	margin-top: 0;
}

#side-panel > .grid {
	margin-top: -20px;
}
#side-panel > .grid > * {
	margin-top: 20px;
}



#footer-container {
	margin-top: 40px;
	background-color: #ee5a28;
}
#footer {
	padding: 10px 20px;
	font-size: .8em;
	text-align: center;
	color: #fff;
}
#footer a {
	font-style: normal;
	color: #fff;
}
#footer-menu > ul > li {
	padding: 2px 7px;
}
#website-by {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
#copyright {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: right;
}



/* Page Specific Styles */

img.left {
	float: left;
	margin-right: 2%;
	max-width: 50%;
}
img.right {
	float: right;
	margin-left: 2%;
	max-width: 50%;
}

table.col2 > tbody > tr > td:nth-child(1) {
	padding-right: 2%;
}
table.col3 > tbody > tr > td:nth-child(1),
table.col3 > tbody > tr > td:nth-child(2) {
	padding-right: 2%;
}
table.col4 > tbody > tr > td:nth-child(1),
table.col4 > tbody > tr > td:nth-child(2),
table.col4 > tbody > tr > td:nth-child(3) {
	padding-right: 2%;
}
@media screen and (max-width: 599px) {
	table.col2,
	table.col2 > tbody,
	table.col2 > tbody > tr,
	table.col2 > tbody > tr > td,
	table.col3,
	table.col3 > tbody,
	table.col3 > tbody > tr,
	table.col3 > tbody > tr > td,
	table.col4,
	table.col4 > tbody,
	table.col4 > tbody > tr,
	table.col4 > tbody > tr > td {
		display: block !important;
		width: 100% !important;
	}
	table.col2 > tbody > tr > td:nth-child(1),
	table.col3 > tbody > tr > td:nth-child(1),
	table.col3 > tbody > tr > td:nth-child(2),
	table.col4 > tbody > tr > td:nth-child(1),
	table.col4 > tbody > tr > td:nth-child(2),
	table.col4 > tbody > tr > td:nth-child(3) {
		padding-right: 0;
	}
}


.VideoContainer {
	position: relative;
	padding-bottom: 26.25%;
	padding-top: 25px;
	height: 0;
}
@media screen and (max-width: 720px) {
	.VideoContainer {
		padding-bottom: 56.25%;
	}
}
.VideoContainer iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	max-height: 100%;
}


.FlyerTable {
	border-collapse: separate !important;
	border-spacing: 20px !important;
	max-width: 840px;
	color: #fff;
}

.FlyerTable td {
	padding: 20px;
	background-color: #f4901e;
}

.FlyerTable h1 {
	margin-top: 0;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	background-color: #72bc44;
}


.Monday {
	padding: 10px;
}
.Monday h1 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #72bc44;
}
.Tuesday {
	padding: 10px;
}
.Tuesday h1 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #ffbc15;
}
.Wednesday {
	padding: 10px;
}
.Wednesday h1 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #f4901e;
}
.Thursday {
	padding: 10px;
}
.Thursday h1 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #ee5a28;
}
.Friday {
	padding: 10px;
}
.Friday h1 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #72bc44;
}



/* Testimonial Template */

#TestimonialTemplate .Title {
	margin-top: 0;
	color: #72bc44;
}

#TestimonialTemplate .PublishedOn {
	color: #ee5a28;
}

#TestimonialTemplate .Author {
	display: none;
}

#TestimonialTemplate .ViewAll {
	margin-top: 20px;
	text-align: right;
}
